/*     2058335 : 블록 설정      */
.block_option__2058335__ {display:table;width:100%}
.block_option__2058335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
  .shgroup,
  #sub_view #container .contents_wrap .snb_wrap,
  #header,
  #row_info,
  #footer {display:none;}
  #viewport.on #container {padding-top:0;}
  #sub_view #container .contents_wrap {padding:0;} 
 #container .contents_wrap {min-height:100dvh;}

@media (max-width:1023px){
	.row__2058335__ {}
}


@media (min-width:1024px){
	.row__2058335__ {}
}

